.mobilNavbarContainer{
	position: fixed;
	width: 0px;
	background: #4d79ff;
	height: 100%;
	overflow: auto;
	list-style-type: none;
	padding-left: 0px;
	z-index: 110;
	display: none;
	top: 0px;
}
.mobilNavbarHatter{
	width: 100%;
	height: 100%;
	background: rgb(0, 0, 0, 0.8);
	z-index: 109;
	position: absolute;
	display: none;
	opacity: 0;
	position:fixed;
	top: 0px;
}
.mobilNavbarKep{
	height: 30px;
	width: 30px;
	border-radius: 100%;
}
.mobilNavbarFelsorolasElem{
	border-radius: 5px;
	padding: 5px;
	background: #ccd9ff;
	margin: 5px;
}
.mobilNavbarKulonlegesElem{
	background: #ffc266;
}
.mobilNavbarFiok{
	background: #b3b3ff;
}
.mobilNavbarCim{
	font-weight: 600;
}
.mobilNavbarCimSzoveg{
	display:inline-block;
	top: 3px;
	position: relative;
}
.mobilNavbarAlgomb{
	display: block;
	background: #ccf3ff;
	padding: 8px;
	line-height: 1.3;
	border-radius: 5px;
	margin: 0px 5px 5px 5px;
	color: inherit;
}
.mobilNavbarKulonlegesAlgomb{
	background: #ffb84d;
}
.mobilNavbarAlgomb:last-child{
	margin-bottom: 0px;
}
.mobilNavbarAlgomb:first-child{
	margin-top: 5px;
}
.mobilNavbarLecsuszo{
	color: blue;
}




/* Alapértelmezett mobilos header */
.alapMobilHeader{
	height: 45px;
	background: #cceeff;
	user-select: none;
	z-index: 60;
	top: 0px;
	position: fixed;
	width: 100%;
	display: none;
}
.mobilFelsoMenuMegnyito {
	font-size: 25px !important;
	padding: 7.5px 20px !important;
	position: absolute;
    left: -5px;
}

.mobilHeaderGomb{
	border: 2px solid #1ac6ff;
	display: inline-block;
	margin: 5px;
	border-radius: 7px;
	padding: 5px 10px;
	background: white;
	font-weight: bold;
	cursor: pointer;
	transition: 0.4s;
	line-height: 1.3;
	color: inherit;
	overflow: hidden;
	height: 35px;
}
.mobilHeaderGomb:hover{
	background: #ccf2ff;
	text-decoration: inherit;
	color: inherit;
}
.mobilHeaderGomb:active{
	background: #80dfff;
}
.mobilHeaderOpcioTarto{
	position: relative;
	float: right;
	height: 45px;
	max-width: calc(100% - 60px);
	overflow: hidden;
}
.tobbOpciosMobilHeaderGomb{
	padding: 0px;
}
.mobilHeaderLenyiloCuccTarto{
	width: 60%;
	margin: 0px 5% 5px 35%;;
	background: white;
	padding: 0px;
	list-style-type: none;
	border: 2px solid blue;
	border-top: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	display: none;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 45px;
}

@media only screen and (max-width: 1200px) {
	.alapMobilHeader{
		display: block;
	}
	.hatter, .ujCikkVezerloPanel{
		width: 100% !important;
	}


	
}